body {
	font-family:"Times New Roman", Times, serif;	
}

#headerText{
	
	padding-left:20px;
	font-size:18px;
	margin-top:20px;
	margin-bottom:20px;
	
	
}

#mainDiv{
	
	width:500px;
	position:absolute;
	top: 0px;
    left: 50%;
    margin-left: -250px;
	height:100%;
	
}

table tr td{
	font-size:16px;
	
	vertical-align:top;
	line-height:25px;
	border:none;
}

table {
	width:500px;
	border:none;
	
		

}
.titleDiv{
	
	font-weight:bold;
}